Bug 64578 - sound breaks up using Sound Blaster Live! 5.1
sound breaks up using Sound Blaster Live! 5.1
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 03:43 EDT by Daniel Langdon
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 12:42:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Langdon 2002-05-08 03:43:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
I am running on an Athlon machine.  My sound card is the sound blaster live 5.1.
 When I upgraded from rh 7.2 to 7.3, I began to experience problems with the
sound craking up / breaking up.  It sounds terrible.  Hope someone can help

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. setup rh 7.2
2.  upgrae to 7.3
3.  run any sound application
	

Actual Results:  it sounds terrible!  I don't know if the upgrade installation
as opposed to a clean installation changes anything.

Expected Results:  its a great sound card - it should sound good

Additional info:
Comment 1 Carlos Rodrigues 2002-05-22 10:32:25 EDT
I also got the same symptoms. High volumes of PCM (on digital CD it is fine) 
(85% and up) give a large amount of distortion. This didn't used to happen in 
7.2 (I'm using 7.3 with 2.4.18-4). I noticed that for the same PCM volume, 
7.3 gives louder sound than 7.2 and than other inputs (digital in, ...). Also 
the volume in the rear speakers is much lower than the front speakers. In 
short, the old driver sounded better.

PS: My card is also a SB Live! 5.1
Comment 2 Carlos Rodrigues 2002-05-22 11:57:48 EDT
Get emu-tools from http://sourceforge.net/projects/emu10k1 and do "emu-config 
-B off" (-B, --boost=on/off Turn on or off a 12dB boost on analog front 
output), this makes it sound just like in 7.2.

Note You need to log in before you can comment on or make changes to this bug.